View Issue Details

IDProjectCategoryView StatusLast Update
0015145CentOS-7xorg-x11-serverpublic2018-08-06 02:27
Reportert3kK4m 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015145: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.19.5-5.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55da8dc49135]
1: /usr/bin/X (0x55da8da9b000+0x1b1ec9) [0x55da8dc4cec9]
2: /lib64/libpthread.so.0 (0x7f05509e1000+0xf6d0) [0x7f05509f06d0]
3: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f054ba2c000+0x493d8) [0x7f054ba753d8]
4: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f054ba2c000+0x498b3) [0x7f054ba758b3]
5: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f054ba2c000+0x4ba9e) [0x7f054ba77a9e]
6: /usr/bin/X (BlockHandler+0xcf) [0x55da8daf361f]
7: /usr/bin/X (WaitForSomething+0x79) [0x55da8dc469b9]
8: /usr/bin/X (0x55da8da9b000+0x53941) [0x55da8daee941]
9: /usr/bin/X (0x55da8da9b000+0x57baa) [0x55da8daf2baa]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f0550636445]
11: /usr/bin/X (0x55da8da9b000+0x41c7e) [0x55da8dadcc7e]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-862.3.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hashe3346978bd56768a9f61c028632df3290774e3b5
URL

Activities

t3kK4m

t3kK4m

2018-08-06 02:27

reporter  

Xorg.0.log (39,482 bytes)
backtrace (788 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55da8dc49135]
1: /usr/bin/X (0x55da8da9b000+0x1b1ec9) [0x55da8dc4cec9]
2: /lib64/libpthread.so.0 (0x7f05509e1000+0xf6d0) [0x7f05509f06d0]
3: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f054ba2c000+0x493d8) [0x7f054ba753d8]
4: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f054ba2c000+0x498b3) [0x7f054ba758b3]
5: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f054ba2c000+0x4ba9e) [0x7f054ba77a9e]
6: /usr/bin/X (BlockHandler+0xcf) [0x55da8daf361f]
7: /usr/bin/X (WaitForSomething+0x79) [0x55da8dc469b9]
8: /usr/bin/X (0x55da8da9b000+0x53941) [0x55da8daee941]
9: /usr/bin/X (0x55da8da9b000+0x57baa) [0x55da8daf2baa]
10: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f0550636445]
11: /usr/bin/X (0x55da8da9b000+0x41c7e) [0x55da8dadcc7e]
backtrace (788 bytes)
dmesg (72,156 bytes)
[    0.000000] microcode: microcode updated early to revision 0x2d, date = 2018-02-07
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.3.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Jun 15 04:15:27 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.3.3.el7.x86_64 root=/dev/mapper/kls01_os-root ro crashkernel=auto rd.md.uuid=49224d0f:154e1924:9f151e48:43028b3a rd.md.uuid=b17cc33e:be2c2787:4d0020a8:a027856f rd.lvm.lv=kls01_os/root rd.lvm.lv=kls01_os/swap rd.lvm.lv=kls01_os/usr rhgb quiet LANG=it_IT.UTF-8 iommu=pt intel_iommu=on numa_balancing=enable default_hugepagesz=2M hugepagesz=2M disable_ipv6=1 processors.max_cstate=1 config_dmadevices=y config_intel_ioatdma=y config_net_dma=y config_async_dma=1
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000927ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000092800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000babc3fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000babc4000-0x00000000bac10fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bac11000-0x00000000bac1efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bac1f000-0x00000000bac1ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bac20000-0x00000000bac4dfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bac4e000-0x00000000bac6ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bac70000-0x00000000bacf6fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bacf7000-0x00000000bacf7fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bacf8000-0x00000000bad09fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bad0a000-0x00000000bad16fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bad17000-0x00000000bad28fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bad29000-0x00000000bad6bfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bad6c000-0x00000000baffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb800000-0x00000000bf9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed3ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000043e5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP Compaq 8200 Elite CMT PC/1494, BIOS J01 v02.29 04/04/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x43e600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0BB800000 mask FFF800000 uncachable
[    0.000000]   1 base 0BC000000 mask FFC000000 uncachable
[    0.000000]   2 base 0C0000000 mask FC0000000 uncachable
[    0.000000]   3 base 43E600000 mask FFFE00000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xbb000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f4c70-0x000f4c7f] mapped at [ffffffffff200c70]
[    0.000000] Base memory trampoline at [ffff9f460008c000] 8c000 size 24576
[    0.000000] reserving inaccessible SNB gfx pages
[    0.000000] BRK [0x18222e000, 0x18222efff] PGTABLE
[    0.000000] BRK [0x18222f000, 0x18222ffff] PGTABLE
[    0.000000] BRK [0x182230000, 0x182230fff] PGTABLE
[    0.000000] BRK [0x182231000, 0x182231fff] PGTABLE
[    0.000000] BRK [0x182232000, 0x182232fff] PGTABLE
[    0.000000] BRK [0x182233000, 0x182233fff] PGTABLE
[    0.000000] BRK [0x182234000, 0x182234fff] PGTABLE
[    0.000000] BRK [0x182235000, 0x182235fff] PGTABLE
[    0.000000] BRK [0x182236000, 0x182236fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33b19000-0x35d84fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe700 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 00000000bac11078 0006C (v01 HPQOEM SLIC-BPC 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000bac18c48 000F4 (v04 HPQOEM SLIC-BPC 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000bac11170 07AD7 (v02 HPQOEM SLIC-BPC 00000008 INTL 20051117)
[    0.000000] ACPI: FACS 00000000bad0ef80 00040
[    0.000000] ACPI: APIC 00000000bac18d40 00092 (v03 HPQOEM SLIC-BPC 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000bac18dd8 001D6 (v01 AMICPU     PROC 00000001 MSFT 03000001)
[    0.000000] ACPI: MCFG 00000000bac18fb0 0003C (v01 HPQOEM SLIC-BPC 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000bac18ff0 00038 (v01 HPQOEM SLIC-BPC 01072009 AMI. 00000004)
[    0.000000] ACPI: SSDT 00000000bac19028 05270 (v01 COMPAQ      WMI 00000001 MSFT 03000001)
[    0.000000] ACPI: SLIC 00000000bac1e298 00176 (v01 HPQOEM SLIC-BPC 00000001      00000000)
[    0.000000] ACPI: TCPA 00000000bac1e410 00032 (v02 APTIO4  NAPAASF 00000001 MSFT 01000013)
[    0.000000] ACPI: DMAR 00000000bac1e448 000E8 (v01 ALASKA    A M I 00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000043e5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x43e5cd000-0x43e5f3fff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 16271MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x43e5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00091fff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x3fffffff]
[    0.000000]   node   0: [mem 0x40200000-0xbabc3fff]
[    0.000000]   node   0: [mem 0xbacf7000-0xbacf7fff]
[    0.000000]   node   0: [mem 0xbad6c000-0xbaffffff]
[    0.000000]   node   0: [mem 0x100000000-0x43e5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x43e5fffff]
[    0.000000] On node 0 totalpages: 4165610
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 145 pages reserved
[    0.000000]   DMA zone: 3985 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 11882 pages used for memmap
[    0.000000]   DMA32 zone: 760409 pages, LIFO batch:31
[    0.000000]   Normal zone: 53144 pages used for memmap
[    0.000000]   Normal zone: 3401216 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00092000-0x00092fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00093000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x401fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbabc4000-0xbac10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbac11000-0xbac1efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbac1f000-0xbac1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbac20000-0xbac4dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbac4e000-0xbac6ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbac70000-0xbacf6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbacf8000-0xbad09fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbad0a000-0xbad16fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbad17000-0xbad28fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbad29000-0xbad6bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb000000-0xbb7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb800000-0xbf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa00000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xbfa00000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9f4a3e200000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4100375
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.3.3.el7.x86_64 root=/dev/mapper/kls01_os-root ro crashkernel=auto rd.md.uuid=49224d0f:154e1924:9f151e48:43028b3a rd.md.uuid=b17cc33e:be2c2787:4d0020a8:a027856f rd.lvm.lv=kls01_os/root rd.lvm.lv=kls01_os/swap rd.lvm.lv=kls01_os/usr rhgb quiet LANG=it_IT.UTF-8 iommu=pt intel_iommu=on numa_balancing=enable default_hugepagesz=2M hugepagesz=2M disable_ipv6=1 processors.max_cstate=1 config_dmadevices=y config_intel_ioatdma=y config_net_dma=y config_async_dma=1
[    0.000000] DMAR: IOMMU enabled
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4888468k/17799168k available (7328k kernel code, 1136728k absent, 549140k reserved, 6301k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3392.200 MHz processor
[    0.000034] Calibrating delay loop (skipped), value calculated using timer frequency.. 6784.40 BogoMIPS (lpj=3392200)
[    0.000036] pid_max: default: 32768 minimum: 301
[    0.000052] Security Framework initialized
[    0.000058] SELinux:  Initializing.
[    0.000062] SELinux:  Starting in permissive mode
[    0.000063] Yama: becoming mindful.
[    0.000971] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003426] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004437] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004453] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004631] Initializing cgroup subsys memory
[    0.004638] Initializing cgroup subsys devices
[    0.004640] Initializing cgroup subsys freezer
[    0.004641] Initializing cgroup subsys net_cls
[    0.004642] Initializing cgroup subsys blkio
[    0.004643] Initializing cgroup subsys perf_event
[    0.004644] Initializing cgroup subsys hugetlb
[    0.004645] Initializing cgroup subsys pids
[    0.004646] Initializing cgroup subsys net_prio
[    0.004663] CPU: Physical Processor ID: 0
[    0.004664] CPU: Processor Core ID: 0
[    0.004669] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004669] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004671] mce: CPU supports 9 MCE banks
[    0.004678] CPU0: Thermal monitoring enabled (TM1)
[    0.004688] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.004689] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.004690] tlb_flushall_shift: 6
[    0.004693] Speculative Store Bypass: Vulnerable
[    0.004749] FEATURE SPEC_CTRL Present
[    0.004750] FEATURE IBPB_SUPPORT Present
[    0.004849] Spectre V2 : Mitigation: Full retpoline
[    0.004932] Freeing SMP alternatives: 24k freed
[    0.007090] ACPI: Core revision 20130517
[    0.009455] ACPI: All ACPI Tables successfully acquired
[    0.009595] ftrace: allocating 28056 entries in 110 pages
[    0.028206] DMAR: Host address width 36
[    0.028208] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.028214] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020e60262 ecap f0101a
[    0.028215] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.028219] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap c9008020660262 ecap f0105a
[    0.028220] DMAR: RMRR base: 0x000000bac20000 end: 0x000000bac3cfff
[    0.028221] DMAR: RMRR base: 0x000000bb800000 end: 0x000000bf9fffff
[    0.028223] DMAR-IR: IOAPIC id 0 under DRHD base  0xfed91000 IOMMU 1
[    0.028224] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.028226] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.028436] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.028437] Enabling x2apic
[    0.028438] Enabled x2apic
[    0.028445] Switched APIC routing to cluster x2apic.
[    0.028889] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.038891] smpboot: CPU0: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz (fam: 06, model: 2a, stepping: 07)
[    0.038898] TSC deadline timer enabled
[    0.038905] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
[    0.038922] ... version:                3
[    0.038923] ... bit width:              48
[    0.038924] ... generic registers:      4
[    0.038925] ... value mask:             0000ffffffffffff
[    0.038926] ... max period:             00007fffffffffff
[    0.038927] ... fixed-purpose events:   3
[    0.038928] ... event mask:             000000070000000f
[    0.042946] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.039991] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.058918] Brought up 8 CPUs
[    0.058922] smpboot: Max logical packages: 1
[    0.058923] smpboot: Total of 8 processors activated (54275.20 BogoMIPS)
[    0.114480] node 0 initialised, 2806208 pages in 49ms
[    0.114598] devtmpfs: initialized
[    0.117800] EVM: security.selinux
[    0.117801] EVM: security.ima
[    0.117802] EVM: security.capability
[    0.117908] PM: Registering ACPI NVS region [mem 0xbabc4000-0xbac10fff] (315392 bytes)
[    0.117912] PM: Registering ACPI NVS region [mem 0xbac1f000-0xbac1ffff] (4096 bytes)
[    0.117913] PM: Registering ACPI NVS region [mem 0xbac4e000-0xbac6ffff] (139264 bytes)
[    0.117916] PM: Registering ACPI NVS region [mem 0xbad0a000-0xbad16fff] (53248 bytes)
[    0.117918] PM: Registering ACPI NVS region [mem 0xbad29000-0xbad6bfff] (274432 bytes)
[    0.117927] reboot: BIOS series board detected. Selecting HP Compaq Laptop-method for reboots.
[    0.118887] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.118889] pinctrl core: initialized pinctrl subsystem
[    0.118929] RTC time:  5:01:39, date: 07/30/18
[    0.118990] NET: Registered protocol family 16
[    0.119226] ACPI: bus type PCI registered
[    0.119227] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.119279] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.119281] PCI: not using MMCONFIG
[    0.119282] PCI: Using configuration type 1 for base access
[    0.119351] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.124570] ACPI: Added _OSI(Module Device)
[    0.124572] ACPI: Added _OSI(Processor Device)
[    0.124573] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.124574] ACPI: Added _OSI(Processor Aggregator Device)
[    0.125324] ACPI: EC: Look up EC in DSDT
[    0.126123] ACPI: Executed 1 blocks of module-level executable AML code
[    0.128178] ACPI: Dynamic OEM Table Load:
[    0.128183] ACPI: SSDT ffff9f4a3e231800 006F4 (v01    AMI      IST 00000001 MSFT 03000001)
[    0.128460] ACPI: Dynamic OEM Table Load:
[    0.128463] ACPI: SSDT ffff9f4779936000 000E4 (v01    AMI      CST 00000001 MSFT 03000001)
[    0.129211] ACPI: Interpreter enabled
[    0.129221] ACPI: (supports S0 S3 S4 S5)
[    0.129222] ACPI: Using IOAPIC for interrupt routing
[    0.129235] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.129272] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.129290] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.129328] ACPI: GPE 0x1B active on init
[    0.129333] ACPI: Enabled 7 GPEs in block 00 to 3F
[    0.129580] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.133283] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.133287] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.133423] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.133622] PCI host bridge to bus 0000:00
[    0.133624] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.133626] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.133628] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.133629] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.133631] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.133633] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.133634] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.133636] pci_bus 0000:00: root bus resource [mem 0xbfa00000-0xffffffff window]
[    0.133642] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.133709] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.133736] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.133763] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.133796] pci 0000:00:02.0: [8086:0102] type 00 class 0x038000
[    0.133804] pci 0000:00:02.0: reg 0x10: [mem 0xfe000000-0xfe3fffff 64bit]
[    0.133809] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.133813] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.133895] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.133911] pci 0000:00:19.0: reg 0x10: [mem 0xfe600000-0xfe61ffff]
[    0.133919] pci 0000:00:19.0: reg 0x14: [mem 0xfe628000-0xfe628fff]
[    0.133927] pci 0000:00:19.0: reg 0x18: [io  0xf080-0xf09f]
[    0.133983] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.134012] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.134045] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.134062] pci 0000:00:1a.0: reg 0x10: [mem 0xfe627000-0xfe6273ff]
[    0.134142] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.134171] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.134205] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.134223] pci 0000:00:1b.0: reg 0x10: [mem 0xfe620000-0xfe623fff 64bit]
[    0.134291] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.134363] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.134492] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.134518] pci 0000:00:1c.0: Disabling UPDCR peer decodes
[    0.134523] pci 0000:00:1c.0: Enabling MPC IRBNCE
[    0.134526] pci 0000:00:1c.0: Intel PCH root port ACS workaround enabled
[    0.134549] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.134584] pci 0000:00:1c.4: [8086:1c18] type 01 class 0x060400
[    0.134659] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.134677] pci 0000:00:1c.4: Enabling MPC IRBNCE
[    0.134680] pci 0000:00:1c.4: Intel PCH root port ACS workaround enabled
[    0.134703] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.134737] pci 0000:00:1c.6: [8086:1c1c] type 01 class 0x060400
[    0.134810] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.134828] pci 0000:00:1c.6: Enabling MPC IRBNCE
[    0.134830] pci 0000:00:1c.6: Intel PCH root port ACS workaround enabled
[    0.134852] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.134884] pci 0000:00:1c.7: [8086:1c1e] type 01 class 0x060400
[    0.134957] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.134975] pci 0000:00:1c.7: Enabling MPC IRBNCE
[    0.134978] pci 0000:00:1c.7: Intel PCH root port ACS workaround enabled
[    0.135000] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.135032] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.135050] pci 0000:00:1d.0: reg 0x10: [mem 0xfe626000-0xfe6263ff]
[    0.135129] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.135158] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.135189] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.135257] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.135288] pci 0000:00:1f.0: [8086:1c4e] type 00 class 0x060100
[    0.135439] pci 0000:00:1f.2: [8086:2822] type 00 class 0x010400
[    0.135454] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.135461] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.135469] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.135476] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.135484] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.135492] pci 0000:00:1f.2: reg 0x24: [mem 0xfe625000-0xfe6257ff]
[    0.135530] pci 0000:00:1f.2: PME# supported from D3hot
[    0.135583] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.135599] pci 0000:00:1f.3: reg 0x10: [mem 0xfe624000-0xfe6240ff 64bit]
[    0.135618] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.135709] pci 0000:01:00.0: [1002:683f] type 00 class 0x030000
[    0.135722] pci 0000:01:00.0: reg 0x10: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.135730] pci 0000:01:00.0: reg 0x18: [mem 0xfe500000-0xfe53ffff 64bit]
[    0.135735] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.135745] pci 0000:01:00.0: reg 0x30: [mem 0xfe540000-0xfe55ffff pref]
[    0.135776] pci 0000:01:00.0: supports D1 D2
[    0.135778] pci 0000:01:00.0: PME# supported from D1 D2 D3hot
[    0.135820] pci 0000:01:00.1: [1002:aab0] type 00 class 0x040300
[    0.135832] pci 0000:01:00.1: reg 0x10: [mem 0xfe560000-0xfe563fff 64bit]
[    0.135881] pci 0000:01:00.1: supports D1 D2
[    0.137371] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.137376] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.137381] pci 0000:00:01.0:   bridge window [mem 0xfe500000-0xfe5fffff]
[    0.137387] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.137463] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.137535] pci 0000:03:00.0: [14e4:1659] type 00 class 0x020000
[    0.137573] pci 0000:03:00.0: reg 0x10: [mem 0xfe400000-0xfe40ffff 64bit]
[    0.137736] pci 0000:03:00.0: PME# supported from D3hot D3cold
[    0.137801] pci 0000:03:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.137811] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.137817] pci 0000:00:1c.4:   bridge window [mem 0xfe400000-0xfe4fffff]
[    0.137860] pci 0000:00:1c.6: PCI bridge to [bus 04]
[    0.137909] pci 0000:00:1c.7: PCI bridge to [bus 05]
[    0.137979] pci 0000:00:1e.0: PCI bridge to [bus 06] (subtractive decode)
[    0.137988] pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    0.137990] pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    0.137991] pci 0000:00:1e.0:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
[    0.137993] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.137995] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.137996] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.137998] pci 0000:00:1e.0:   bridge window [mem 0xbfa00000-0xffffffff window] (subtractive decode)
[    0.138443] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.138479] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.138514] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.138548] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.138582] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.138616] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.138651] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 5 6 7 10 11 12 14 15)
[    0.138685] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.138811] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.138813] vgaarb: loaded
[    0.138813] vgaarb: bridge control possible 0000:01:00.0
[    0.138867] SCSI subsystem initialized
[    0.138889] ACPI: bus type USB registered
[    0.138903] usbcore: registered new interface driver usbfs
[    0.138910] usbcore: registered new interface driver hub
[    0.138928] usbcore: registered new device driver usb
[    0.138981] EDAC MC: Ver: 3.0.0
[    0.139082] PCI: Using ACPI for IRQ routing
[    0.144945] PCI: pci_cache_line_size set to 64 bytes
[    0.144987] e820: reserve RAM buffer [mem 0x00092800-0x0009ffff]
[    0.144988] e820: reserve RAM buffer [mem 0xbabc4000-0xbbffffff]
[    0.144990] e820: reserve RAM buffer [mem 0xbacf8000-0xbbffffff]
[    0.144992] e820: reserve RAM buffer [mem 0xbb000000-0xbbffffff]
[    0.144993] e820: reserve RAM buffer [mem 0x43e600000-0x43fffffff]
[    0.145081] NetLabel: Initializing
[    0.145082] NetLabel:  domain hash size = 128
[    0.145083] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.145096] NetLabel:  unlabeled traffic allowed by default
[    0.145171] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.145176] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.148192] amd_nb: Cannot enumerate AMD northbridges
[    0.148209] Switched to clocksource hpet
[    0.151749] pnp: PnP ACPI init
[    0.151760] ACPI: bus type PNP registered
[    0.151846] system 00:00: [mem 0xfed10000-0xfed19fff] has been reserved
[    0.151848] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.151850] system 00:00: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.151852] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.151853] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.151856] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.151942] system 00:01: [io  0x0620-0x063f] has been reserved
[    0.151944] system 00:01: [io  0x0610-0x061f] has been reserved
[    0.151946] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.151987] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.152027] pnp 00:03: Plug and Play ACPI device, IDs PNP0f03 PNP0f13 (active)
[    0.152051] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.152088] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.152090] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.152219] pnp 00:06: [dma 0 disabled]
[    0.152297] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.152435] pnp 00:07: Plug and Play ACPI device, IDs IFX0102 PNP0c31 (active)
[    0.152550] system 00:08: [io  0x0400-0x0453] could not be reserved
[    0.152552] system 00:08: [io  0x0458-0x047f] has been reserved
[    0.152554] system 00:08: [io  0x1180-0x119f] has been reserved
[    0.152555] system 00:08: [io  0x0500-0x057f] has been reserved
[    0.152558] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.152559] system 00:08: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.152561] system 00:08: [mem 0xfed08000-0xfed08fff] has been reserved
[    0.152563] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.152565] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.152604] system 00:09: [io  0x0454-0x0457] has been reserved
[    0.152606] system 00:09: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.152749] pnp: PnP ACPI: found 10 devices
[    0.152750] ACPI: bus type PNP unregistered
[    0.158800] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.158803] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.158806] pci 0000:00:01.0:   bridge window [mem 0xfe500000-0xfe5fffff]
[    0.158808] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.158811] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.158828] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.158833] pci 0000:00:1c.4:   bridge window [mem 0xfe400000-0xfe4fffff]
[    0.158840] pci 0000:00:1c.6: PCI bridge to [bus 04]
[    0.158851] pci 0000:00:1c.7: PCI bridge to [bus 05]
[    0.158862] pci 0000:00:1e.0: PCI bridge to [bus 06]
[    0.158872] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.158874] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.158876] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.158877] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.158879] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.158881] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.158882] pci_bus 0000:00: resource 10 [mem 0xbfa00000-0xffffffff window]
[    0.158884] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.158885] pci_bus 0000:01: resource 1 [mem 0xfe500000-0xfe5fffff]
[    0.158887] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.158889] pci_bus 0000:03: resource 1 [mem 0xfe400000-0xfe4fffff]
[    0.158891] pci_bus 0000:06: resource 4 [io  0x0000-0x03af window]
[    0.158892] pci_bus 0000:06: resource 5 [io  0x03e0-0x0cf7 window]
[    0.158894] pci_bus 0000:06: resource 6 [io  0x03b0-0x03df window]
[    0.158895] pci_bus 0000:06: resource 7 [io  0x0d00-0xffff window]
[    0.158897] pci_bus 0000:06: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.158898] pci_bus 0000:06: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.158900] pci_bus 0000:06: resource 10 [mem 0xbfa00000-0xffffffff window]
[    0.158922] NET: Registered protocol family 2
[    0.159103] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.159299] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.159409] TCP: Hash tables configured (established 131072 bind 65536)
[    0.159424] TCP: reno registered
[    0.159441] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.159487] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.159548] NET: Registered protocol family 1
[    0.189315] pci 0000:01:00.0: Boot video device
[    0.189322] PCI: CLS 64 bytes, default 64
[    0.189351] Unpacking initramfs...
[    0.548044] Freeing initrd memory: 35248k freed
[    0.551428] DMAR: No ATSR found
[    0.552061] DMAR: dmar0: Using Queued invalidation
[    0.552070] DMAR: dmar1: Using Queued invalidation
[    0.621361] DMAR: Software identity mapping for device 0000:00:00.0
[    0.621363] DMAR: Software identity mapping for device 0000:00:01.0
[    0.621368] DMAR: Software identity mapping for device 0000:00:02.0
[    0.621370] DMAR: Software identity mapping for device 0000:00:19.0
[    0.621371] DMAR: Software identity mapping for device 0000:00:1a.0
[    0.621373] DMAR: Software identity mapping for device 0000:00:1b.0
[    0.621374] DMAR: Software identity mapping for device 0000:00:1c.0
[    0.621376] DMAR: Software identity mapping for device 0000:00:1c.4
[    0.621377] DMAR: Software identity mapping for device 0000:00:1c.6
[    0.621379] DMAR: Software identity mapping for device 0000:00:1c.7
[    0.621380] DMAR: Software identity mapping for device 0000:00:1d.0
[    0.621382] DMAR: Software identity mapping for device 0000:00:1f.0
[    0.621384] DMAR: Software identity mapping for device 0000:00:1f.2
[    0.621385] DMAR: Software identity mapping for device 0000:00:1f.3
[    0.621390] DMAR: Software identity mapping for device 0000:01:00.0
[    0.621392] DMAR: Software identity mapping for device 0000:01:00.1
[    0.621396] DMAR: Software identity mapping for device 0000:03:00.0
[    0.621397] DMAR: Setting RMRR:
[    0.621399] DMAR: Setting identity map for device 0000:00:02.0 [0xbb800000 - 0xbf9fffff]
[    0.621680] DMAR: Setting identity map for device 0000:00:1a.0 [0xbac20000 - 0xbac3cfff]
[    0.621682] DMAR: Setting identity map for device 0000:00:1d.0 [0xbac20000 - 0xbac3cfff]
[    0.621684] DMAR: Prepare 0-16MiB unity mapping for LPC
[    0.621685] DMAR: Setting identity map for device 0000:00:1f.0 [0x0 - 0xffffff]
[    0.621756] DMAR: Intel(R) Virtualization Technology for Directed I/O
[    0.621808] iommu: Adding device 0000:00:00.0 to group 0
[    0.621821] iommu: Adding device 0000:00:01.0 to group 1
[    0.621829] iommu: Adding device 0000:00:02.0 to group 2
[    0.621836] iommu: Adding device 0000:00:19.0 to group 3
[    0.621843] iommu: Adding device 0000:00:1a.0 to group 4
[    0.621850] iommu: Adding device 0000:00:1b.0 to group 5
[    0.621858] iommu: Adding device 0000:00:1c.0 to group 6
[    0.621865] iommu: Adding device 0000:00:1c.4 to group 7
[    0.621873] iommu: Adding device 0000:00:1c.6 to group 8
[    0.621880] iommu: Adding device 0000:00:1c.7 to group 9
[    0.621887] iommu: Adding device 0000:00:1d.0 to group 10
[    0.621894] iommu: Adding device 0000:00:1e.0 to group 11
[    0.621906] iommu: Adding device 0000:00:1f.0 to group 12
[    0.621912] iommu: Adding device 0000:00:1f.2 to group 12
[    0.621920] iommu: Adding device 0000:00:1f.3 to group 12
[    0.621925] iommu: Adding device 0000:01:00.0 to group 1
[    0.621929] iommu: Adding device 0000:01:00.1 to group 1
[    0.621936] iommu: Adding device 0000:03:00.0 to group 13
[    0.623982] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.623983] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.623984] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.623985] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.624702] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.624741] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.624993] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.625015] Initialise system trusted keyring
[    0.625031] audit: initializing netlink socket (disabled)
[    0.625040] type=2000 audit(1532926899.601:1): initialized
[    0.643468] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.644573] zpool: loaded
[    0.644576] zbud: loaded
[    0.644796] VFS: Disk quotas dquot_6.5.2
[    0.644821] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.644954] msgmni has been set to 31668
[    0.644993] Key type big_key registered
[    0.644995] SELinux:  Registering netfilter hooks
[    0.645560] NET: Registered protocol family 38
[    0.645565] Key type asymmetric registered
[    0.645568] Asymmetric key parser 'x509' registered
[    0.645593] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.645620] io scheduler noop registered
[    0.645623] io scheduler deadline registered (default)
[    0.645643] io scheduler cfq registered
[    0.645646] io scheduler mq-deadline registered
[    0.645648] io scheduler kyber registered
[    0.645803] pcieport 0000:00:01.0: irq 26 for MSI/MSI-X
[    0.645919] pcieport 0000:00:1c.0: irq 27 for MSI/MSI-X
[    0.646055] pcieport 0000:00:1c.4: irq 28 for MSI/MSI-X
[    0.646163] pcieport 0000:00:1c.6: irq 29 for MSI/MSI-X
[    0.646280] pcieport 0000:00:1c.7: irq 30 for MSI/MSI-X
[    0.646366] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.646368] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.646369] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    0.646371] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    0.646389] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.646395] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.646411] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.646413] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.646417] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    0.646432] pcieport 0000:00:1c.6: Signaling PME through PCIe PME interrupt
[    0.646436] pcie_pme 0000:00:1c.6:pcie001: service driver pcie_pme loaded
[    0.646452] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
[    0.646456] pcie_pme 0000:00:1c.7:pcie001: service driver pcie_pme loaded
[    0.646470] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.646476] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.646536] intel_idle: MWAIT substates: 0x1120
[    0.646537] intel_idle: v0.4.1 model 0x2A
[    0.646563] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.646622] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.646625] ACPI: Power Button [PWRB]
[    0.646656] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.646658] ACPI: Power Button [PWRF]
[    0.646691] ACPI: Requesting acpi_cpufreq
[    0.647777] GHES: HEST is not enabled!
[    0.647827] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.668391] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.668709] Non-volatile memory driver v1.3
[    0.668734] Linux agpgart interface v0.103
[    0.698265] tpm_tis 00:07: 1.2 TPM (device-id 0xB, rev-id 16)
[    0.841349] crash memory driver: version 1.1
[    0.841413] rdac: device handler registered
[    0.841439] hp_sw: device handler registered
[    0.841443] emc: device handler registered
[    0.841467] alua: device handler registered
[    0.841500] libphy: Fixed MDIO Bus: probed
[    0.841538] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.841542] ehci-pci: EHCI PCI platform driver
[    0.841601] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.841634] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.841646] ehci-pci 0000:00:1a.0: debug port 2
[    0.841656] DMAR: 32bit 0000:00:1a.0 uses non-identity mapping
[    0.841689] DMAR: Setting identity map for device 0000:00:1a.0 [0xbac20000 - 0xbac3cfff]
[    0.845584] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.845597] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfe627000
[    0.851241] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.851279] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.851281] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.851282] usb usb1: Product: EHCI Host Controller
[    0.851284] usb usb1: Manufacturer: Linux 3.10.0-862.3.3.el7.x86_64 ehci_hcd
[    0.851285] usb usb1: SerialNumber: 0000:00:1a.0
[    0.851369] hub 1-0:1.0: USB hub found
[    0.851374] hub 1-0:1.0: 2 ports detected
[    0.851498] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.851532] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.851543] ehci-pci 0000:00:1d.0: debug port 2
[    0.851552] DMAR: 32bit 0000:00:1d.0 uses non-identity mapping
[    0.851583] DMAR: Setting identity map for device 0000:00:1d.0 [0xbac20000 - 0xbac3cfff]
[    0.855505] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.855517] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfe626000
[    0.861239] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.861293] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.861295] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.861297] usb usb2: Product: EHCI Host Controller
[    0.861298] usb usb2: Manufacturer: Linux 3.10.0-862.3.3.el7.x86_64 ehci_hcd
[    0.861300] usb usb2: SerialNumber: 0000:00:1d.0
[    0.861372] hub 2-0:1.0: USB hub found
[    0.861377] hub 2-0:1.0: 2 ports detected
[    0.861449] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.861453] ohci-pci: OHCI PCI platform driver
[    0.861462] uhci_hcd: USB Universal Host Controller Interface driver
[    0.861494] usbcore: registered new interface driver usbserial
[    0.861499] usbcore: registered new interface driver usbserial_generic
[    0.861504] usbserial: USB Serial support registered for generic
[    0.861530] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    0.864772] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.864776] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.864814] mousedev: PS/2 mouse device common for all mice
[    0.864927] rtc_cmos 00:04: RTC can wake from S4
[    0.865038] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    0.865064] rtc_cmos 00:04: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.865105] intel_pstate: Intel P-state driver initializing
[    0.865536] cpuidle: using governor menu
[    0.866151] hidraw: raw HID events driver (C) Jiri Kosina
[    0.866340] usbcore: registered new interface driver usbhid
[    0.866342] usbhid: USB HID core driver
[    0.866457] drop_monitor: Initializing network drop monitor service
[    0.866554] TCP: cubic registered
[    0.866560] Initializing XFRM netlink socket
[    0.866741] NET: Registered protocol family 10
[    0.867050] NET: Registered protocol family 17
[    0.867060] mpls_gso: MPLS GSO support
[    0.867582] microcode: CPU0 sig=0x206a7, pf=0x2, revision=0x2d
[    0.867595] microcode: CPU1 sig=0x206a7, pf=0x2, revision=0x2d
[    0.867608] microcode: CPU2 sig=0x206a7, pf=0x2, revision=0x2d
[    0.867616] microcode: CPU3 sig=0x206a7, pf=0x2, revision=0x2d
[    0.867628] microcode: CPU4 sig=0x206a7, pf=0x2, revision=0x2d
[    0.867641] microcode: CPU5 sig=0x206a7, pf=0x2, revision=0x2d
[    0.867655] microcode: CPU6 sig=0x206a7, pf=0x2, revision=0x2d
[    0.867668] microcode: CPU7 sig=0x206a7, pf=0x2, revision=0x2d
[    0.867723] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.867893] PM: Hibernation image not present or could not be loaded.
[    0.867898] Loading compiled-in X.509 certificates
[    0.867932] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.867958] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.868807] Loaded X.509 cert 'CentOS Linux kernel signing key: 98cab53e6ed3782620530e8b3547dd233270d0e4'
[    0.868834] registered taskstats version 1
[    0.872993] Key type trusted registered
[    0.876867] Key type encrypted registered
[    0.885082] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    1.153283] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.163274] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.200955]   Magic number: 10:749:12
[    1.201018] memory memory56: hash matches
[    1.201088] rtc_cmos 00:04: setting system clock to 2018-07-30 05:01:40 UTC (1532926900)
[    1.202406] Freeing unused kernel memory: 1832k freed
[    1.202692] Write protecting the kernel read-only data: 12288k
[    1.206118] Freeing unused kernel memory: 852k freed
[    1.208711] Freeing unused kernel memory: 680k freed
[    1.213583] random: systemd: uninitialized urandom read (16 bytes read)
[    1.214084] random: systemd: uninitialized urandom read (16 bytes read)
[    1.214105] random: systemd: uninitialized urandom read (16 bytes read)
[    1.215036] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.215517] systemd[1]: Detected architecture x86-64.
[    1.215524] systemd[1]: Running in initial RAM disk.
[    1.215567] systemd[1]: Set hostname to <kls-01>.
[    1.258176] random: systemd: uninitialized urandom read (16 bytes read)
[    1.258213] random: systemd: uninitialized urandom read (16 bytes read)
[    1.258303] random: systemd: uninitialized urandom read (16 bytes read)
[    1.258385] random: systemd: uninitialized urandom read (16 bytes read)
[    1.259231] random: systemd: uninitialized urandom read (16 bytes read)
[    1.259492] random: systemd: uninitialized urandom read (16 bytes read)
[    1.259920] random: systemd: uninitialized urandom read (16 bytes read)
[    1.265860] systemd[1]: Created slice Root Slice.
[    1.265876] systemd[1]: Starting Root Slice.
[    1.265896] systemd[1]: Reached target Timers.
[    1.265906] systemd[1]: Starting Timers.
[    1.265924] systemd[1]: Reached target Local File Systems.
[    1.265934] systemd[1]: Starting Local File Systems.
[    1.265989] systemd[1]: Listening on udev Kernel Socket.
[    1.266001] systemd[1]: Starting udev Kernel Socket.
[    1.266105] systemd[1]: Created slice System Slice.
[    1.266125] systemd[1]: Starting System Slice.
[    1.266142] systemd[1]: Reached target Slices.
[    1.266152] systemd[1]: Starting Slices.
[    1.266207] systemd[1]: Listening on udev Control Socket.
[    1.266218] systemd[1]: Starting udev Control Socket.
[    1.266235] systemd[1]: Reached target Swap.
[    1.266299] systemd[1]: Starting Swap.
[    1.266380] systemd[1]: Listening on Journal Socket.
[    1.266392] systemd[1]: Starting Journal Socket.
[    1.266409] systemd[1]: Reached target Sockets.
[    1.266419] systemd[1]: Starting Sockets.
[    1.267010] systemd[1]: Starting Journal Service...
[    1.267658] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.267663] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.267710] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.267964] hub 1-1:1.0: USB hub found
[    1.268028] hub 1-1:1.0: 6 ports detected
[    1.268389] systemd[1]: Starting Setup Virtual Console...
[    1.269294] systemd[1]: Starting Load Kernel Modules...
[    1.270063] psmouse serio1: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    1.270404] systemd[1]: Starting dracut cmdline hook...
[    1.271162] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.272139] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.275408] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.277655] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.277657] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.277937] hub 2-1:1.0: USB hub found
[    1.278163] hub 2-1:1.0: 8 ports detected
[    1.287582] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    1.289848] TCP: htcp registered
[    1.291136] TCP: vegas registered
[    1.292205] TCP: westwood registered
[    1.292549] systemd[1]: systemd-modules-load.service: main process exited, code=exited, status=1/FAILURE
[    1.293163] systemd[1]: Failed to start Load Kernel Modules.
[    1.293217] systemd[1]: Unit systemd-modules-load.service entered failed state.
[    1.293260] systemd[1]: systemd-modules-load.service failed.
[    1.293892] systemd[1]: Starting Apply Kernel Variables...
[    1.296146] systemd[1]: Started Apply Kernel Variables.
[    1.310369] systemd[1]: Started Journal Service.
[    1.425985] device-mapper: uevent: version 1.0.3
[    1.426046] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    1.525063] pps_core: LinuxPPS API ver. 1 registered
[    1.525066] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.527159] PTP clock support registered
[    1.543259] usb 1-1.3: new high-speed USB device number 3 using ehci-pci
[    1.547334] tg3.c:v3.137 (May 11, 2014)
[    1.554171] libata version 3.00 loaded.
[    1.556370] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.556372] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.556506] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic mode
[    1.556536] e1000e 0000:00:19.0: irq 31 for MSI/MSI-X
[    1.560838] tg3 0000:03:00.0 eth0: Tigon3 [partno(BCM95721A211F) rev 4201] (PCI Express) MAC address 00:10:18:31:ab:8b
[    1.560842] tg3 0000:03:00.0 eth0: attached PHY is 5750 (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[0])
[    1.560845] tg3 0000:03:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
[    1.560847] tg3 0000:03:00.0 eth0: dma_rwctrl[76180000] dma_mask[64-bit]
[    1.625281] tsc: Refined TSC clocksource calibration: 3392.292 MHz
[    1.632280] Switched to clocksource tsc
[    1.634936] usb 1-1.3: New USB device found, idVendor=1d03, idProduct=0002
[    1.634939] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.634940] usb 1-1.3: Product: Utrack Pro
[    1.634942] usb 1-1.3: Manufacturer: Icon Global
[    1.634943] usb 1-1.3: SerialNumber: 0000000000055243
[    1.690429] e1000e 0000:00:19.0 (unregistered net_device): registered PHC clock
[    1.708262] usb 1-1.4: new high-speed USB device number 4 using ehci-pci
[    1.799064] usb 1-1.4: New USB device found, idVendor=0471, idProduct=2034
[    1.799067] usb 1-1.4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.799069] usb 1-1.4: Product: USB Video Camera
[    1.812806] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) ac:16:2d:02:6c:10
[    1.812808] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.812843] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: 0100FF-0FF
[    1.812861] ahci 0000:00:1f.2: version 3.0
[    1.812975] ahci 0000:00:1f.2: controller can't do SNTF, turning off CAP_SNTF
[    1.813021] ahci 0000:00:1f.2: irq 32 for MSI/MSI-X
[    1.823302] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x1f impl RAID mode
[    1.823306] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems sxs apst 
[    1.831834] scsi host0: ahci
[    1.831940] scsi host1: ahci
[    1.831997] scsi host2: ahci
[    1.832052] scsi host3: ahci
[    1.832106] scsi host4: ahci
[    1.832158] scsi host5: ahci
[    1.832191] ata1: SATA max UDMA/133 abar m2048@0xfe625000 port 0xfe625100 irq 32
[    1.832194] ata2: SATA max UDMA/133 abar m2048@0xfe625000 port 0xfe625180 irq 32
[    1.832196] ata3: SATA max UDMA/133 abar m2048@0xfe625000 port 0xfe625200 irq 32
[    1.832199] ata4: SATA max UDMA/133 abar m2048@0xfe625000 port 0xfe625280 irq 32
[    1.832201] ata5: SATA max UDMA/133 abar m2048@0xfe625000 port 0xfe625300 irq 32
[    1.832202] ata6: DUMMY
[    1.832485] [drm] Disabling PPGTT because VT-d is on
[    1.832494] [drm] Memory usable by graphics device = 2048M
[    1.832496] [drm] VT-d active for gfx access
[    1.832498] [drm] Replacing VGA console driver
[    1.833983] Console: switching to colour dummy device 80x25
[    1.833995] [drm] DMAR active, disabling use of stolen memory
[    1.839300] i915 0000:00:02.0: irq 33 for MSI/MSI-X
[    1.839311] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.839312] [drm] Driver supports precise vblank timestamp query.
[    1.908319] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input3
[    2.032930] [drm] radeon kernel modesetting enabled.
[    2.035277] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    2.035279] AMD IOMMUv2 functionality not available on this system
[    2.042250] CRAT table not found
[    2.042252] Finished initializing topology ret=0
[    2.042273] kfd kfd: Initialized module
[    2.042549] [drm] initializing kernel modesetting (VERDE 0x1002:0x683F 0x174B:0xE213 0x00).
[    2.042587] ATOM BIOS: C44501
[    2.042714] radeon 0000:01:00.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    2.042716] radeon 0000:01:00.0: GTT: 2048M 0x0000000040000000 - 0x00000000BFFFFFFF
[    2.042717] [drm] Detected VRAM RAM=1024M, BAR=256M
[    2.042718] [drm] RAM width 128bits DDR
[    2.042750] [TTM] Zone  kernel: Available graphics memory: 8108944 kiB
[    2.042752] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.042752] [TTM] Initializing pool allocator
[    2.042756] [TTM] Initializing DMA pool allocator
[    2.042769] [drm] radeon: 1024M of VRAM memory ready
[    2.042771] [drm] radeon: 2048M of GTT memory ready.
[    2.042779] [drm] Loading verde Microcode
[    2.042861] [drm] Internal thermal controller with fan control
[    2.042912] [drm] probing gen 2 caps for device 8086:101 = 2212d02/0
[    2.045219] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.049054] [drm] radeon: dpm initialized
[    2.050629] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
[    2.050636] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    2.051658] [drm] probing gen 2 caps for device 8086:101 = 2212d02/0
[    2.051662] [drm] PCIE gen 2 link speeds already enabled
[    2.066153] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[    2.066266] radeon 0000:01:00.0: WB enabled
[    2.066270] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff9f4a21c2cc00
[    2.066272] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000040000c04 and cpu addr 0xffff9f4a21c2cc04
[    2.066275] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000040000c08 and cpu addr 0xffff9f4a21c2cc08
[    2.066278] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff9f4a21c2cc0c
[    2.066280] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000040000c10 and cpu addr 0xffff9f4a21c2cc10
[    2.066559] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffc24d41e35a18
[    2.086692] radeon 0000:01:00.0: fence driver on ring 6 use gpu addr 0x0000000040000c18 and cpu addr 0xffff9f4a21c2cc18
[    2.086694] radeon 0000:01:00.0: fence driver on ring 7 use gpu addr 0x0000000040000c1c and cpu addr 0xffff9f4a21c2cc1c
[    2.086695] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.086696] [drm] Driver supports precise vblank timestamp query.
[    2.086698] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    2.086718] radeon 0000:01:00.0: irq 34 for MSI/MSI-X
[    2.086727] radeon 0000:01:00.0: radeon: using MSI.
[    2.086747] [drm] radeon: irq initialized.
[    2.136308] ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.136348] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.136768] ata4.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.136801] ata3.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.136865] ata3.00: ATA-8: WDC WD1002F9YZ-09H1JL1, 01.01M03, max UDMA/133
[    2.136867] ata3.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.136903] ata4.00: ATA-8: WDC WD1002F9YZ-09H1JL0, 01.01M02, max UDMA/133
[    2.136916] ata4.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.137309] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.137390] ata3.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.137423] ata4.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.137473] ata3.00: configured for UDMA/133
[    2.137482] ata4.00: configured for UDMA/133
[    2.138295] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.138333] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.138643] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.138676] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.139712] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.139714] ata5.00: ATAPI: hp      DVD A  DH16ACSH, JHD5, max UDMA/100
[    2.140617] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.140619] ata5.00: configured for UDMA/100
[    2.155948] ata2.00: ATA-8: WDC WD2500HHTZ-04N21V0, 04.06A00, max UDMA/133
[    2.155950] ata2.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.156371] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.156464] ata2.00: configured for UDMA/133
[    2.156832] ata1.00: ATA-8: WDC WD2500HHTZ-04N21V0, 04.06A00, max UDMA/133
[    2.156834] ata1.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.157192] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.157298] ata1.00: configured for UDMA/133
[    2.157430] scsi 0:0:0:0: Direct-Access     ATA      WDC WD2500HHTZ-0 6A00 PQ: 0 ANSI: 5
[    2.563156] [drm] ring test on 0 succeeded in 2 usecs
[    2.563160] [drm] ring test on 1 succeeded in 1 usecs
[    2.563164] [drm] ring test on 2 succeeded in 1 usecs
[    2.563177] [drm] ring test on 3 succeeded in 9 usecs
[    2.563182] [drm] ring test on 4 succeeded in 3 usecs
[    2.740277] [drm] ring test on 5 succeeded in 1 usecs
[    2.740285] [drm] UVD initialized successfully.
[    2.850383] [drm] ring test on 6 succeeded in 22 usecs
[    2.850396] [drm] ring test on 7 succeeded in 4 usecs
[    2.850397] [drm] VCE initialized successfully.
[    2.850533] [drm] ib test on ring 0 succeeded in 0 usecs
[    2.850578] [drm] ib test on ring 1 succeeded in 0 usecs
[    2.850629] [drm] ib test on ring 2 succeeded in 0 usecs
[    2.850657] [drm] ib test on ring 3 succeeded in 0 usecs
[    2.850699] [drm] ib test on ring 4 succeeded in 0 usecs
[    3.012782] scsi 1:0:0:0: Direct-Access     ATA      WDC WD2500HHTZ-0 6A00 PQ: 0 ANSI: 5
[    3.024788] scsi 2:0:0:0: Direct-Access     ATA      WDC WD1002F9YZ-0 1M03 PQ: 0 ANSI: 5
[    3.036800] scsi 3:0:0:0: Direct-Access     ATA      WDC WD1002F9YZ-0 1M02 PQ: 0 ANSI: 5
[    3.051926] scsi 4:0:0:0: CD-ROM            hp       DVD A  DH16ACSH  JHD5 PQ: 0 ANSI: 5
[    3.081654] sd 0:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    3.081662] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.081679] sd 1:0:0:0: [sdb] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    3.081686] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    3.081726] sd 2:0:0:0: [sdc] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    3.081731] sd 2:0:0:0: [sdc] 4096-byte physical blocks
[    3.081745] sd 3:0:0:0: [sdd] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    3.081751] sd 0:0:0:0: [sda] Write Protect is off
[    3.081752] sd 3:0:0:0: [sdd] 4096-byte physical blocks
[    3.081759] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.081774] sd 1:0:0:0: [sdb] Write Protect is off
[    3.081780] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    3.081804] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.081821] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.081825] sd 2:0:0:0: [sdc] Write Protect is off
[    3.081827] sd 2:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    3.081834] sd 3:0:0:0: [sdd] Write Protect is off
[    3.081839] sd 3:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[    3.081861] sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.081876] sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.083399]  sda: sda1 sda2 sda3
[    3.083480] sda: p2 size 589053952 extends beyond EOD, enabling native capacity
[    3.084082]  sda: sda1 sda2 sda3
[    3.084134] sda: p2 size 589053952 extends beyond EOD, truncated
[    3.084173] sda: p3 start 589260800 is beyond EOD, truncated
[    3.084217] random: fast init done
[    3.084409] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.086717]  sdc: sdc1
[    3.087073] sd 2:0:0:0: [sdc] Attached SCSI disk
[    3.088231] sd 1:0:0:0: [sdb] Attached SCSI disk
[    3.090530]  sdd: sdd1
[    3.090981] sd 3:0:0:0: [sdd] Attached SCSI disk
[    3.096081] sr 4:0:0:0: [sr0] scsi3-mmc drive: 40x/40x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.096085] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.096269] sr 4:0:0:0: Attached scsi CD-ROM sr0
[    3.163858] md126: detected capacity change from 0 to 172617629696
[    3.171857]  md126: p1 p2 p3 p4
[    3.230218] random: crng init done
[    3.230506] md125: detected capacity change from 0 to 327491256320
[    3.231879]  md125: p1 p2 p3
[    3.502418] [drm] ib test on ring 5 succeeded
[    4.003403] [drm] ib test on ring 6 succeeded
[    4.504412] [drm] ib test on ring 7 succeeded
[    4.504444] [drm] hw_i2c forced on, you may experience display detection problems!
[    4.505098] [drm] Radeon Display Connectors
[    4.505102] [drm] Connector 0:
[    4.505103] [drm]   DP-2
[    4.505105] [drm]   HPD4
[    4.505109] [drm]   DDC: 0x6540 0x6540 0x6544 0x6544 0x6548 0x6548 0x654c 0x654c
[    4.505110] [drm]   Encoders:
[    4.505112] [drm]     DFP1: INTERNAL_UNIPHY2
[    4.505114] [drm] Connector 1:
[    4.505116] [drm]   HDMI-A-2
[    4.505117] [drm]   HPD1
[    4.505121] [drm]   DDC: 0x6570 0x6570 0x6574 0x6574 0x6578 0x6578 0x657c 0x657c
[    4.505122] [drm]   Encoders:
[    4.505124] [drm]     DFP2: INTERNAL_UNIPHY2
[    4.505126] [drm] Connector 2:
[    4.505127] [drm]   DVI-I-1
[    4.505129] [drm]   HPD2
[    4.505132] [drm]   DDC: 0x6560 0x6560 0x6564 0x6564 0x6568 0x6568 0x656c 0x656c
[    4.505134] [drm]   Encoders:
[    4.505136] [drm]     DFP3: INTERNAL_UNIPHY
[    4.505138] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    4.535700] [drm] Cannot find any crtc or sizes
[    4.536227] kfd kfd: DID 683f is missing in supported_devices
[    4.536239] kfd kfd: kgd2kfd_probe failed
[    4.536261] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 1
[    4.536927] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    4.539120] [drm] Cannot find any crtc or sizes
[    5.001339] SGI XFS with ACLs, security attributes, no debug enabled
[    5.003274] XFS (dm-0): Mounting V4 Filesystem
[    5.047657] XFS (dm-0): Ending clean mount
[    5.130385] XFS (dm-2): Mounting V4 Filesystem
[    5.185794] XFS (dm-2): Ending clean mount
[    5.406301] systemd-journald[122]: Received SIGTERM from PID 1 (systemd).
[    5.566717] [drm] Cannot find any crtc or sizes
[    5.736979] type=1404 audit(1532926905.034:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.801916] SELinux: 2048 avtab hash slots, 106479 rules.
[    5.855906] SELinux: 2048 avtab hash slots, 106479 rules.
[    5.884954] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    5.884958] SELinux:  97 classes, 106479 rules
[    5.889748] SELinux:  Completing initialization.
[    5.889750] SELinux:  Setting up existing superblocks.
[    5.897849] type=1403 audit(1532926905.195:3): policy loaded auid=4294967295 ses=4294967295
[    5.900902] systemd[1]: Successfully loaded SELinux policy in 164.229ms.
[    5.965302] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[    6.089978] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.090067] systemd[1]: Inserted module 'ip_tables'
[    6.122104] systemd[1]: Relabelled /dev and /run in 29.875ms.
[    8.189554] wmi: Mapper loaded
[    8.202390] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    8.208966] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    8.214706] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    8.221980] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    8.222032] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    8.222077] sd 2:0:0:0: Attached scsi generic sg2 type 0
[    8.222117] sd 3:0:0:0: Attached scsi generic sg3 type 0
[    8.222170] sr 4:0:0:0: Attached scsi generic sg4 type 5
[    8.311279] Linux video capture interface: v2.00
[    8.323913] cryptd: max_cpu_qlen set to 100
[    8.371990] AVX version of gcm_enc/dec engaged.
[    8.371993] AES CTR mode by8 optimization enabled
[    8.376077] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    8.376101] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    8.396417] uvcvideo: Found UVC 1.00 device USB Video Camera (0471:2034)
[    8.398297] input: USB Video Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input5
[    8.398342] usbcore: registered new interface driver uvcvideo
[    8.398343] USB Video Class driver (1.1.1)
[    8.422664] ppdev: user-space parallel port driver
[    8.551300] usb 1-1.4: Warning! Unlikely big volume range (=65535), cval->res is probably wrong.
[    8.551307] usb 1-1.4: [5] FU [Mic Capture Volume] ch = 1, val = -32768/32767/1
[    8.551655] usbcore: registered new interface driver snd-usb-audio
[    8.554720] intel_rapl: Found RAPL domain package
[    8.554724] intel_rapl: Found RAPL domain core
[    8.554727] intel_rapl: Found RAPL domain uncore
[    8.554732] intel_rapl: RAPL package 0 domain package locked by BIOS
[    8.558556] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    8.558557] input: HP WMI hotkeys as /devices/virtual/input/input6
[    8.558607] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    8.558609] snd_hda_intel 0000:01:00.1: Force to non-snoop mode
[    8.558635] snd_hda_intel 0000:01:00.1: irq 35 for MSI/MSI-X
[    8.558659] DMAR: 32bit 0000:01:00.1 uses non-identity mapping
[    8.563540] iTCO_vendor_support: vendor-support=0
[    8.564765] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    8.564794] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    8.565026] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    8.568896] gpio_ich: GPIO from 436 to 511 on gpio_ich
[    8.576433] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input7
[    8.576502] input: HDA ATI HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input8
[    8.576549] input: HDA ATI HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input9
[    8.576594] input: HDA ATI HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input10
[    8.576638] input: HDA ATI HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input11
[    8.576679] input: HDA ATI HDMI HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input12
[    8.640071] snd_hda_intel 0000:00:1b.0: irq 36 for MSI/MSI-X
[    8.666253] md/raid1:md123: active with 2 out of 2 mirrors
[    8.666271] md123: detected capacity change from 0 to 1000202043392
[    8.667425]  md123: p1
[    8.721421] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC662 rev1: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    8.721425] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x15/0x0/0x0/0x0/0x0)
[    8.721427] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    8.721428] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    8.721429] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    8.721431] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
[    8.721433] snd_hda_codec_realtek hdaudioC0D0:      Line=0x18
[    8.732697] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    8.732792] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[    8.732865] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[    8.732927] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[    8.732973] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
[    8.914408] Adding 16773116k swap on /dev/mapper/kls01_os-swap.  Priority:-1 extents:1 across:16773116k FS
[    9.033541] fuse init (API version 7.22)
[    9.296623] XFS (md126p1): Mounting V4 Filesystem
[    9.482991] XFS (dm-5): Mounting V4 Filesystem
[    9.563537] XFS (md126p1): Ending clean mount
[    9.643851] XFS (dm-4): Mounting V4 Filesystem
[    9.831097] XFS (dm-4): Ending clean mount
[    9.853696] device-mapper: thin: Data device (dm-7) discard unsupported: Disabling discard passdown.
[    9.965127] XFS (dm-5): Ending clean mount
[    9.987338] XFS (dm-3): Mounting V5 Filesystem
[   10.035314] systemd-journald[741]: Received request to flush runtime journal from PID 1
[   10.124761] XFS (dm-3): Ending clean mount
[   10.375842] RPC: Registered named UNIX socket transport module.
[   10.375845] RPC: Registered udp transport module.
[   10.375846] RPC: Registered tcp transport module.
[   10.375847] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   10.458044] type=1305 audit(1532919709.756:4): audit_pid=1149 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   12.885413] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   12.885721] tg3 0000:03:00.0: irq 37 for MSI/MSI-X
[   12.928631] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   12.931515] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   13.073281] e1000e 0000:00:19.0: irq 31 for MSI/MSI-X
[   13.173627] e1000e 0000:00:19.0: irq 31 for MSI/MSI-X
[   13.173760] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   13.562079] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   16.126609] e1000e: eno1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   16.126650] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[   16.777598] radeon_dp_aux_transfer_native: 158 callbacks suppressed
[   23.937257] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   24.017770] Ebtables v2.0 registered
[   58.076354] radeon_dp_aux_transfer_native: 242 callbacks suppressed
dmesg (72,156 bytes)
dso_list (307 bytes)
/usr/lib64/xorg/modules/drivers/radeon_drv.so xorg-x11-drv-ati-7.10.0-1.el7.x86_64 (CentOS) 1530420338
/usr/bin/X xorg-x11-server-Xorg-1.19.5-5.el7.x86_64 (CentOS) 1530420042
/lib64/libc.so.6 glibc-2.17-222.el7.x86_64 (CentOS) 1530419933
/lib64/libpthread.so.0 glibc-2.17-222.el7.x86_64 (CentOS) 1530419933
dso_list (307 bytes)
t3kK4m

t3kK4m

2018-08-06 02:27

reporter  

machineid (135 bytes)
systemd=fd36ff9f426b42b288b6ebe1c49715fb
sosreport_uploader-dmidecode=86c8dc2864da33b34e4e5c8fa8b679a1d043868bda4f9bdce7f2f6cb92f55b6c
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (333 bytes)
usr_share_xorg_conf_d.tar.gz (2,525 bytes)

Issue History

Date Modified Username Field Change
2018-08-06 02:27 t3kK4m New Issue
2018-08-06 02:27 t3kK4m File Added: Xorg.0.log
2018-08-06 02:27 t3kK4m File Added: backtrace
2018-08-06 02:27 t3kK4m File Added: dmesg
2018-08-06 02:27 t3kK4m File Added: dso_list
2018-08-06 02:27 t3kK4m File Added: machineid
2018-08-06 02:27 t3kK4m File Added: etc_X11_xorg_conf_d.tar.gz
2018-08-06 02:27 t3kK4m File Added: usr_share_xorg_conf_d.tar.gz